/*
---------------------------------------------------------
FÄRG, FONT OCH SÅDANT
--------------------------------------------------------- */

/* Denna typ av variabel fungerar tyvärr ej i IE, men skönt att ha snabb tillgång till webbplatsensfärger */

/*:root {
   --black: #000;
   --white: #FFF;
   --green: rgba(158,200,61,1);
   --red-orange: rgba(222,73,57,1);
   --blue: rgba(0,156,168,1);
   --pink: rgba(218,18,112,1);
   --dark-grey: rgba(85,85,85,1); (#555)
   --green-swatch: #6B852D;
}*/

.tunnarextext {
  font-weight: 300;
}

/*
---------------------------------------------------------
GRUNDLAYOUT
--------------------------------------------------------- */

.lp-wrapper {
  border-bottom: 1px solid #c9c9c9;
  margin: 0 auto;
  padding: 0 0 40px;
}

.lp-content,
.lp-secondary-content,
.lp-submenu {
  margin: 0 0 40px;
}

/* Direktlänk till innehåll och meny som visas vid tabbning */
a.lp-skip-to-content,
a.lp-skip-to-menu {
  font-size: 1.6rem;
  height: 0;
  left: -9999px;
  overflow: hidden;
  position: absolute;
  width: 0;
}

a.lp-skip-to-content:focus,
a.lp-skip-to-menu:focus {
  background: #000;
  color: #fff;
  display: block;
  height: auto;
  left: initial;
  overflow: visible;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  z-index: 30000;
}

a.lp-skip-to-menu-smartphone {
  display: none;
}

.lp-byline {
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  clear: both;
  height: 24px;
  margin: 40px 0;
  padding: 14px 0 10px;
}

.lp-byline div {
  float: left;
  margin-right: 20px;
}

.lp-byline .litenxtext,
.lp-byline .tunnarextext {
  font-size: 1.4rem;
}

.lp-byline li {
  width: 200%;
}


/* Underlinar länkar vid hover/focus i ytor med klickbar yta */

.lp-js .lp-clickable-area:hover a,
.lp-js .lp-clickable-area:focus a {
  text-decoration: underline;
}


/*
---------------------------------------------------------
RELATERAD INFORMATION (Secondary content)
--------------------------------------------------------- */

.lp-contact,
.lp-links,
.lp-selfservice {
  margin: 0 0 40px;
  padding: 15px 20px 30px;
}

.lp-contact {
  background-color: #fefaf8;
  border-top: 5px solid #de4939;
}

.lp-contact li {
  margin: 0 0 5px;
}

.lp-links li,
.lp-selfservice li {
  margin: 0 0 10px;
}

.lp-contact-buttons {
  border-top: 1px solid #c9c9c9;
  display:         flex !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -ms-flex-pack: justify;
  margin: 30px 0 0;
  padding: 30px 0 0;

  -webkit-box-pack: justify;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  justify-content: space-between;
}

.lp-contact-buttons a.lp-button {
  border: 1px solid #979797;
  border-radius: 8px;
  color: #222;
  font-size: 14px;
  font-weight: bold;
  margin: 0 30px 0 0;
  padding: 5px 40px;

  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}

.lp-contact-buttons a.lp-button:last-child {
  margin: 0;
}

.lp-contact-buttons a.lp-button:hover,
.lp-contact-buttons a.lp-button:focus {
  border: 1px solid #de4939;
  -webkit-box-shadow: 0 0 0 1px #de4939;
          box-shadow: 0 0 0 1px #de4939;
}

.lp-links {
  background-color: #f4fcfc;
  border-top: 5px solid #009ca8;
}

.lp-selfservice {
  background-color: #f7fbf0;
  border-top: 5px solid #9ec83d;
}

.lp-selfservice .lp-icon:first-of-type,
.lp-links .lp-icon:first-of-type {
  height: 1.3em;
  margin: 0 10px 0 0;
  width: 0.9em;

  fill: #000;
}

.lp-selfservice .lp-icon:last-of-type {
  height: 0.9em;
  margin: 0 5px;
  vertical-align: -0.05em;
  width: 0.9em;
}

.lp-links .lp-icon:last-of-type {
  height: 0.8em;
  margin: 0 5px;
  vertical-align: -0.05em;
  width: 0.8em;
}

.sv-related-portlet {
  clear: both;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sv-related-portlet {
  clear: both;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sv-related-portlet ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sv-related-portlet h2.subheading {
  border-bottom: 1px solid #d5d9d9;
  color: #222;
  font-size: 2.6rem;
  line-height: 38px;
  margin: 0 0 20px;
  padding: 0 0 15px;
}

.sv-related-portlet .lp-contact h2.subheading span.tunnarextext {
  color: #222;
  font-family: oswald, arial, helvetica, sans-serif;
  font-size: 2.6rem;
  font-weight: 200;
  margin: 0;
}

.sv-related-portlet a {
  text-decoration: none;
}

.sv-related-portlet .lp-contact li,
.sv-related-portlet .lp-links li,
.sv-related-portlet .lp-selfservice li {
  color: #333;
}


.sv-related-portlet img.sv-linkicon {
  display: none;
}


/*
---------------------------------------------------------
PUNKTLISTOR
--------------------------------------------------------- */

/* Luftigare punktlistor i textmoduler */
.sv-text-portlet-content li {
  margin: 0 0 8px;
}

.sv-text-portlet-content ul {
  margin: 0 0 15px;
}


/*
---------------------------------------------------------
SKAPA ARTIKEL-LÄNKAR
--------------------------------------------------------- */

a.sv-create-article-entry {
  background: none repeat scroll 0 0 #f4f4f4;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #333 !important;
  display: block;
  margin: 0 0 5px;
  padding: 5px 20px;
  text-align: center;
  text-decoration: none !important;
}

a.sv-create-article-entry:hover {
  background-color: #eee;
}


/*
---------------------------------------------------------
LOGINRUTA
--------------------------------------------------------- */

.sv-login-portlet label {
  background: #ddd;
  border: 1px solid #ddd;
  border-radius: 5px 5px 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333;
  display: block;
  font-size: 10px;
  line-height: 14px;
  padding: 4px 0 1px;
  text-indent: 10px;
  text-transform: uppercase;
  width: 100% !important;
}

.sv-login-portlet input[type=text],
.sv-login-portlet input[type=password] {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0 0 5px 5px;
  border-top: #aaa !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333;
  display: block;
  margin: 0 0 10px;
  padding: 8px 0;
  text-indent: 10px;
  width: 100% !important;
}

.sv-login-portlet input[type=text]:focus,
.sv-login-portlet input[type=password]:focus {
  background: #f9f5e6;
  border-color: #f4fcdf;
}

.sv-login-portlet input[type=submit] {
  background: #84ad21;
  border: none;
  border-radius: 15px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  width: 100%;
}

.sv-login-portlet input[type=submit]:hover,
.sv-login-portlet input[type=submit]:focus {
  background: #688a16;
}

.sv-login-portlet fieldset {
  padding: 0;
}

.sv-login-portlet br {
  display: none;
}

/*
---------------------------------------------------------
NYHETSMENY
--------------------------------------------------------- */

.lp-archivemenu-filter button {
  display: none;
}

.lp-js .lp-archivemenu-filter button {
  border: 0;
  border-radius: 2px;
  display: block;
  font-size: 1.6rem;
  padding: 15px 43px;
}

.sv-archivemenu-portlet {
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  margin: 20px 0 30px !important;
  padding: 10px 0;
}

.sv-archivemenu-portlet ul {
  list-style-type: none;
  padding: 0;
}

.lp-js .sv-archivemenu-portlet .lp-archivemenu-filter-content > ul {
  margin: 20px 0 10px;
}

.sv-archivemenu-portlet .lp-archivemenu-filter-content > ul > li {
  display: block;
}

.sv-archivemenu-portlet ul ul {
  display: inline-block;
  margin: 0 0 10px;
}

.sv-archivemenu-portlet ul li:last-child ul {
  margin: 0;
}

.sv-archivemenu-portlet li {
  display: inline-block;
}

.sv-archivemenu-portlet a {
  background: #eee;
  border-radius: 2px;
  display: inline-block;
  margin: 0 0 4px;
  padding: 5px 10px;
  text-decoration: none;
}

.sv-archivemenu-portlet li li.lp-selected a {
  background: #777;
  color: #fff;
}

.sv-archivemenu-portlet > ul > li {
  margin: 0 0 10px;
}

.sv-archivemenu-portlet > ul > li span {
  margin: 0 10px 0 0;
  vertical-align: middle;
}



/*
---------------------------------------------------------
EVENEMANG
---------------------------------------------------------*/

.lp-event-calendar li {
  display: table;
  margin: 0 0 30px;
}

.lp-event-calendar li > div {
  display: table-cell;
  vertical-align: top;
}

.lp-eventdate {
  float: left;
  margin: 5px 20px 20px 0;
  width: 64px;
}

.lp-eventdate > div {
  background: #777;
  margin: 0 2px;
  padding: 5px;
  width: 50px;
}

.lp-date,
.lp-month {
  color: #fff;
  display: block;
  text-align: center;
}

.lp-date {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  font-size: 3rem;
  line-height: 100%;
  padding: 0 0 4px;
}

.lp-month {
  font-size: 1.3rem;
  padding: 4px 0 0;
  text-transform: uppercase;
}

.lp-event-info h2.subheading {
  margin: 0;
}


/*
---------------------------------------------------------
SIDVERKTYG
---------------------------------------------------------*/

.lp-pagetools {
  background: #f5f5f5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  margin: 0 0 60px;
  padding: 0 25px;

  -webkit-box-pack: justify;
  justify-content: space-between;
}

.lp-pagetools > .sv-layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.lp-pagetools .sv-multilevellink-portlet {
  margin-top: 12px;
}

.lp-pagetools .sv-multilevellink-portlet ul:before {
  color: #333;
  content: 'Du är här:';
  font-weight: 300;
}

.lp-pagetools .sv-multilevellink-portlet a,
.lp-pagetools .sv-multilevellink-portlet span.normal,
.lp-pagetools span.tunnarextext {
  color: #333;
  font-size: 1.4rem;
  vertical-align: baseline!important;
}

.lp-pagetools .sv-multilevellink-portlet .lp-icon {
  height: 10px;
  vertical-align: 0;
  width: 10px;

  fill: #333;
}

.lp-page-share-link,
.lp-listen-link,
.lp-print-link a.normal,
.lp-page-contact-link {
  display: block;
  line-height: 150%;
  padding: 15px;
  text-align: center;
  text-decoration: none;
}

.lp-page-share-link:hover,
.lp-page-share-link:focus,
.lp-print-link a.normal:hover,
.lp-print-link a.normal:focus,
.lp-page-contact-link:hover,
.lp-page-contact-link:focus {
  text-decoration: underline;
}

.lp-pagetools .lp-icon {
  height: 15px;
  margin: 0 8px 0 0;
  width: 15px;

  fill: #222;
}

.lp-pagetools-share {
  margin: 0 40px 40px;
}


/*
---------------------------------------------------------
VIKTIGT MEDDELANDE
---------------------------------------------------------*/

.sv-archive-portlet.lp-alert li {
  background: #fefaf8;
  border: 1px solid #d0021b;
  border-radius: 8px;
  margin: 40px auto;
  max-width: 1170px;
  position: relative;
  width: 97%;
}

.lp-alert .sv-channel-item h1 {
  display: inline-block;
  margin: 0;
}

.lp-alert .sv-channel-item h1 a {
  display: block;
  font-family: 'open sans', arial, helvetica, sans-serif;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 100%;
  margin: 0;
  padding: 20px 0 20px 80px;
  text-decoration: none;
}

.lp-alert .sv-channel-item a {
  font-size: 1.6rem;
  text-decoration: none;
}

.lp-alert-arrow {
  display: inline-block;
}

.lp-alert-arrow .lp-icon {
  font-size: 1em!important;
  height: 0.93em;
  width: 0.93em;

  fill: #222!important;
}

.lp-alert .sv-channel-item h1 a:hover,
.lp-alert .sv-channel-item h1 a:focus {
  text-decoration: underline;
}

.lp-alert .sv-channel-item h1 span {
  border-right: 1px solid #222;
  margin: 0 10px 0 0;
  padding: 0 15px 0 0;
}

.lp-alert .lp-icon-wrapper {
  -webkit-box-align: center;
  align-items: center;
  background: #de4939;
  border-radius: 6px 0 0 6px;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 60px;

  -webkit-box-pack: center;
  justify-content: center;
}

.lp-alert .lp-icon {
  font-size: 2.2em;

  fill: #fff;
}


/*
---------------------------------------------------------
BILDPUFF (DEKORATIONSMALL)
---------------------------------------------------------*/

.lp-img-box {
  background-color: #f6f6f6;
  margin: 0 0 40px;
}

.lp-img-box .sv-image-portlet {
  max-height: 200px;
  overflow: hidden;
}

.lp-img-box .sv-text-portlet {
  border-top: 5px solid #da1270;
  padding: 20px;
}

.lp-img-box h2.subheading {
  color: #222;
  font-size: 2.4rem;
  font-weight: 300!important;
  height: 80px;
  line-height: 38px;
  margin: 0!important;
  overflow: hidden;
}

.lp-img-box .subheading a:after {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAuCAYAAAGqkYLgAAAACXBIWXMAAAsSAAALEgHS3X78AAABq0lEQVRYw7VY23GEMBCTnCuAEtJKOkkJlHDphHSWVJDrQPmxPX7CGoxnPAfLylrvC3OUhHQ4ACCpTCCJQcgUQnKFJHjhJgnZjaQc4iq66oZkXFGSQH/BaADJKKjWiJrJPiq2UsmVS/kH3wDwKIUp9yN4omUQALwHR6STAJQaEq3cNb/10PX2xDK83c2GjWYmAthCCJrCLNqpMPBWQklwAH66vvJuUctnTT8GrtQjvdWjH3qO2QNXIAu4C9oDH4Ia4K9DT4V4+LllYbUoZyG3Klcgi3KZXCblLCNILpJeFi8678Y/khuM4zli1rmNj4DOx8MKup4mR6B52dsDmTpKCjJVYrMXW+vdjTYHN6LcBez1LDeiXAEsrdSNKDfPJUcd3pF8WpUB4M3//kr6MHWAIldeAJ7Wt5Z1AsDiF1cxt2kknXKZSnZUm1PIrI3gEtlo1zlFNpIhp8nOpOMw2ZXcN5PNKLRDsplV3SNbHSYNSZ/xWJ+P5e5dbJfdZQ3+7Zk1THK2IG+v9tEj1ukmeXsHPjrwTntxhcXXu96KkuKfC0v5Qe4reMowf1JeGf8IOoWG/jHougAAAABJRU5ErkJggg==');
  background-position: center 60%;
  background-repeat: no-repeat;
  background-size: 8px 15px;
  content: '  ';
  display: inline-block;
  margin: 0 10px;
}

.lp-img-box a img.sv-linkicon {
  display: none;
}


/* Hover*/

.lp-img-box:hover,
.lp-img-box:focus,
.lp-img-box.lp-clickable-area:hover,
.lp-img-box a:hover,
.lp-img-box a:focus {
  text-decoration: none !important;
}

.lp-img-box:hover .sv-text-portlet,
.lp-img-box:focus .sv-text-portlet {
  background-color: #eee;
}


/*
---------------------------------------------------------
KNAPP (DEKORATIONSMALL)
---------------------------------------------------------*/

.lp-button {
  display: inline-block;
  overflow: visible;
  text-align: center;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.lp-button a {
  border: 1px solid #979797;
  border-radius: 8px;
  color: #222;
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  margin: 0!important;
  padding: 10px 40px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.lp-button a:hover,
.lp-button a:focus {
  border: 1px solid #555;
  -webkit-box-shadow: 0 0 0 1px #555;
          box-shadow: 0 0 0 1px #555;
  outline: none;
}


/*
---------------------------------------------------------
INGÅNGSLÄNKAR
---------------------------------------------------------*/

.lp-input-links {
  background-color: #f5f5f5;
  margin: 0 0 80px;
  padding: 50px 0;
}

.lp-input-links h1.heading {
  margin: 0 0 40px!important;
}

.lp-input-links .lp-main-boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.lp-input-links .lp-box,
.lp-input-links .lp-main-box {
  border-bottom: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  float: left;
  padding: 30px 20px;
  width: 33%;
}

.lp-input-links .lp-main-box:nth-child(3) {
  border-right: 0;
}

.lp-input-links .lp-main-box:nth-child(4),
.lp-input-links .lp-main-box:nth-child(5) {
  border-bottom: 0;
}

.lp-input-links .lp-main-box:nth-child(6) {
  border-bottom: 0;
  border-right: 0;
}

.lp-input-links .lp-main-box:nth-child(7),
.lp-input-links .lp-main-box:nth-child(8) {
  border-bottom: 0;
  border-right: 1px solid #e1e1e1;
  border-top: 1px solid #e1e1e1;
}

.lp-input-links .lp-main-box:nth-child(9) {
  border-top: 1px solid #e1e1e1!important;
}

.lp-input-links a {
  text-decoration: none;
}

.lp-input-links h2 {
  font-size: 2.4rem;
  margin: 0 0 10px;
}

.lp-input-links .lp-icon {
  font-size: 15px;
  margin: 0 0 0 10px;
  vertical-align: -0.05em;
}

.lp-input-links p {
  font-size: 1.6rem;
  height: 70px;
  line-height: 22px;
  margin: 0!important;
  overflow: hidden;
}

.lp-input-links a:hover,
.lp-input-links a:focus {
  text-decoration: underline;
}


/*
---------------------------------------------------------
START - EVENEMANG & NYHETER // TURISTA I ÅNGE
---------------------------------------------------------*/

.lp-event-news-blue {
  background-color: #f4fcfc;
  border-top: 5px solid #009ca8;
  margin: 0 0 0;
  padding: 70px 0;
}

.lp-event-news-blue > div > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.lp-event-news-blue .sv-column-6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;

  -webkit-box-pack: justify;
  justify-content: space-between;
}


.lp-event-news-blue .sv-column-6 img {
  display: block;
}


.lp-event-news-blue h2.subheading {
  color: #555;
  margin: 0 0 30px!important;
}

.lp-tourist-red {
  background-color: #fefaf8;
  border-top: 5px solid #de4939;
  padding: 70px 0;
}

.lp-tourist-red h2.subheading {
  color: #555;
}

.lp-tourist-red .lp-button,
.lp-event-news-blue .lp-button {
  border: none;
  display: block;
  margin: 20px 0 0;
  overflow: visible;
}

.lp-tourist-red .lp-button {
  margin: 30px 0 10px;
}

.lp-tourist-red .lp-button a,
.lp-event-news-blue .lp-button a {
  border: 1px solid #979797;
  border-radius: 8px;
  color: #555;
  display: block;
  line-height: 20px;
  padding: 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.lp-event-news-blue .lp-button a img {
  display: none;
}

.lp-tourist-red .lp-button a:hover,
.lp-tourist-red .lp-button a:focus {
  background: transparent;
  border: 1px solid #de4939;
  -webkit-box-shadow: 0 0 0 1px #de4939;
          box-shadow: 0 0 0 1px #de4939;
  outline: none;
}

.lp-event-news-blue .lp-button a:hover,
.lp-event-news-blue .lp-button a:focus {
  background: transparent;
  border: 1px solid #009ca8;
  -webkit-box-shadow: 0 0 0 1px #009ca8;
          box-shadow: 0 0 0 1px #009ca8;
  outline: none;
}


/*
---------------------------------------------------------
EVENT-LISTNING
---------------------------------------------------------*/
/* Styling för mark-up:en */

.lp-event {
  margin: 0;
  padding: 0;
}

.lp-event li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0 0 30px!important;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.lp-event-date {
  background-color: #009ca8;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  float: left;
  margin: 0 30px 0 0;
  max-width: 70px;
  padding: 5px 10px 7px;
  text-align: center;
}

.lp-event-dateDay {
  font-size: 2.6rem;
  font-weight: 700;
}

.lp-event-dateMonth {
  font-size: 1.6rem;
}

.lp-event h3 {
  font-weight: 400;
  margin: 0.5em 0.5em 0;
}

.lp-event h3:after {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAuCAYAAAGqkYLgAAAACXBIWXMAAAsSAAALEgHS3X78AAABq0lEQVRYw7VY23GEMBCTnCuAEtJKOkkJlHDphHSWVJDrQPmxPX7CGoxnPAfLylrvC3OUhHQ4ACCpTCCJQcgUQnKFJHjhJgnZjaQc4iq66oZkXFGSQH/BaADJKKjWiJrJPiq2UsmVS/kH3wDwKIUp9yN4omUQALwHR6STAJQaEq3cNb/10PX2xDK83c2GjWYmAthCCJrCLNqpMPBWQklwAH66vvJuUctnTT8GrtQjvdWjH3qO2QNXIAu4C9oDH4Ia4K9DT4V4+LllYbUoZyG3Klcgi3KZXCblLCNILpJeFi8678Y/khuM4zli1rmNj4DOx8MKup4mR6B52dsDmTpKCjJVYrMXW+vdjTYHN6LcBez1LDeiXAEsrdSNKDfPJUcd3pF8WpUB4M3//kr6MHWAIldeAJ7Wt5Z1AsDiF1cxt2kknXKZSnZUm1PIrI3gEtlo1zlFNpIhp8nOpOMw2ZXcN5PNKLRDsplV3SNbHSYNSZ/xWJ+P5e5dbJfdZQ3+7Zk1THK2IG+v9tEj1ukmeXsHPjrwTntxhcXXu96KkuKfC0v5Qe4reMowf1JeGf8IOoWG/jHougAAAABJRU5ErkJggg==');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 6px auto;
  content: ' ';
  display: inline-block;
  height: 15px;
  margin: 0 5px;
  width: 10px;
}


/*
---------------------------------------------------------
NYHETSLISTNING-LISTNING
---------------------------------------------------------*/

.lp-event-news-blue span.normal:first-child,
.lp-content .sv-archive-portlet span.normal:first-child {
  border-right: 2px solid #222;
  font-weight: 700;
  margin: 0 15px 0 0;
  padding: 0 20px 0 0;
}

.lp-event-news-blue li,
.lp-content .sv-archive-portlet li {
  margin: 0 0 20px;
}

.lp-event-news-blue .sv-archive-portlet li:last-child {
  margin: 0 0 30px;
}

.lp-content .sv-archive-portlet li:last-child {
  margin: 0;
}

.lp-event-news-blue a,
.lp-content .sv-archive-portlet a {
  text-decoration: none;
}

.lp-event-news-blue .lp-icon,
.lp-content .sv-archive-portlet .lp-icon {
  margin: 0 0 0 5px;
}

a.sv-create-article-entry {
  background-color: transparent;
  border: 1px solid #979797;
  border-radius: 8px;
  color: #555!important;
  display: block;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
  padding: 15px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.lp-content .sv-archive-portlet a.sv-create-article-entry {
  margin: 40px 0 0;
}

.lp-event-news-blue a.sv-create-article-entry:hover,
.lp-event-news-blue a.sv-create-article-entry:focus {
  background-color: transparent;
  border: 1px solid #009ca8;
  -webkit-box-shadow: 0 0 0 1px #009ca8;
          box-shadow: 0 0 0 1px #009ca8;
  outline: none;
}

.lp-content .sv-archive-portlet a.sv-create-article-entry:hover,
.lp-content .sv-archive-portlet a.sv-create-article-entry:focus {
  background-color: transparent;
  border: 1px solid #555;
  -webkit-box-shadow: 0 0 0 1px #555;
          box-shadow: 0 0 0 1px #555;
  outline: none;
}


/*
---------------------------------------------------------
WEBBDIARIET - PROXYLÖSNINGAR
---------------------------------------------------------*/

/* Formulär */

.lp-diarie-form {
  font-size: 1.6rem;
  /*
   padding: 20px;
   background: #f5f5f5;
*/
}

.lp-diarie-form ul {
  margin: 0 0 30px;
}

.lp-diarie-form li {
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  margin: 0 0 15px;
}

.lp-diarie-form .header3 {
  font-size: 2.6rem;
  font-weight: bold;
}

.lp-diarie-form .label {
  min-width: 170px;
}

.lp-diarie-form input[type=text],
.lp-diarie-form select,
.lp-diarie-form textarea {
  font-size: 1.6rem;
  width: 100%;
}

.lp-diarie-form select {
  height: 40px;
  margin: 0 5px 0 0;
}

.lp-diarie-form input[type=button] {
  background: none;
  border: 1px solid #979797;
  border-radius: 8px;
  color: #222;
  font-size: 14px;
  font-weight: bold;
  margin: 0 5px 0 2px;
  min-width: 170px;
  padding: 10px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}


.lp-diarie-form input[type=button]:hover,
.lp-diarie-form input[type=button]:focus {
  background: none;
  border: 1px solid #555;
  -webkit-box-shadow: 0 0 0 1px #555;
          box-shadow: 0 0 0 1px #555;
  outline: none;
}


/* Tabell / Listning */

.lp-diarie-list table,
.lp-diarie-form table {
  width: 100% !important;
}

.lp-diarie-list th,
.lp-diarie-list td,
.lp-diarie-form th,
.lp-diarie-form td {
  min-width: 100px;
  padding: 5px 10px;
}

.lp-diarie-list tr:first-child {
  min-width: initial;
}

.lp-diarie-list tr:last-child {
  max-width: 40px;
}


/*
---------------------------------------------------------
ÖVRIGT
---------------------------------------------------------*/

/* Öppna data */

#KoladaVisualizerPlaceHolder h1 ~ p {
  font-size: 2rem;
  line-height: 1.7;
}

#KoladaVisualizerPlaceHolder p {
  font-size: 1.6rem;
  line-height: 1.8;
}


/*
---------------------------------------------------------
SOPHÄMTNING
---------------------------------------------------------*/

.lp-waste-disposal-schema form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 30px;
}

.lp-waste-disposal-schema__query {
  border-color: #9ec83d !important;
  border-right: none !important;
  font-size: 1.6rem;
  height: 50px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;

  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
}

.lp-waste-disposal-schema__query:focus {
  background: #f7fbf0 !important;
}

body .lp-waste-disposal-schema__button {
  background: #9ec83d;
  border: none;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

body .lp-waste-disposal-schema__button:hover,
body .lp-waste-disposal-schema__button:focus {
  background: #6b852d;
}


/* LISTNING */

.lp-waste-disposal-schema__result {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.lp-waste-disposal-schema__result li {
  background: #f7fbf0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  padding: 10px 5px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;

  -webkit-box-pack: justify;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  justify-content: space-between;
}

.lp-waste-disposal-schema__result li:hover {
  background: #d8eea6 !important;
}

.lp-waste-disposal-schema__result li:nth-child(even) {
  background: #fff;
}

.lp-waste-disposal-schema__result li > span {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px 10px;

  -webkit-box-flex: 1;
  -ms-flex: 1 1 30%;
      flex: 1 1 30%;
}

.lp-waste-disposal-schema__result li > span:first-child {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 40%;
      flex: 1 1 40%;
}

.lp-waste-disposal-schema .lp-waste-disposal-schema__hamtstalle {
  font-weight: bold;
}

.lp-waste-disposal-schema .lp-waste-disposal-schema__hamtstalle::after {
  content: ',';
  font-weight: normal;
}
